Subject: Ticket Assigned - account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 13:59:39 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  account Funny Blueberry                    We’ve shipped your order 6276090242 with AWB 627609024223999991.           05:29 PM, 22nd Feb                     Funny Blueberry                    [email-masked]           05:29 PM, 22nd Feb                     Funny Blueberry                    I can’t able login           05:30 PM, 22nd Feb                     Funny Blueberry                    Fix that issue           05:31 PM, 22nd Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           05:32 PM, 22nd Feb                   fatma                   Please be advised that order number (6276090242) is being processed and will arrive within 3-5 business days.           05:37 PM, 22nd Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           05:47 PM, 22nd Feb                     Funny Blueberry                    Can’t abl to login           05:49 PM, 22nd Feb                   fatma                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           05:52 PM, 22nd Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           05:56 PM, 22nd Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:59 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2140397